linux-armadaxp: 3.2.0-1608.13 -proposed tracker

Bug #1047672 reported by Brad Figg on 2012-09-07
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Ike Panhc
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Ike Panhc
Prepare-package-meta
Undecided
Registry Administrators
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Ike Panhc
Verification-testing
Undecided
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Ike Panhc
Precise
Undecided
Ike Panhc

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 07. September 2012 23:03 UTC
kernel-stable-Certification-testing-end:Friday, 07. September 2012 23:16 UTC
kernel-stable-Promote-to-proposed-end:Monday, 10. September 2012 17:46 UTC
kernel-stable-Verification-testing-start:Monday, 10. September 2012 18:49 UTC
kernel-stable-Security-signoff-start:Tuesday, 11. September 2012 01:31 UTC
kernel-stable-Verification-testing-end:Tuesday, 11. September 2012 01:31 UTC
kernel-stable-Regression-testing-start:Tuesday, 11. September 2012 01:31 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. September 2012 18:01 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 11. September 2012 23:31 UTC
kernel-stable-Security-signoff-end:Tuesday, 11. September 2012 23:31 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 13. September 2012 23:33 UTC
kernel-stable-Promote-to-updates-end:Thursday, 13. September 2012 23:33 UTC

This tracking bug was opened to be worked from linux-3.2.0-31.50 update (bug 1047242)

tags: added: kernel-release-tracking-bug
tags: added: armhf
Changed in linux-armadaxp (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-09-07
description: updated
Ike Panhc (ikepanhc) on 2012-09-10
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1608.13 -proposed tracker
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-armadaxp (Ubuntu):
assignee: nobody → Ike Panhc (ikepanhc)
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Ike Panhc (ikepanhc) wrote :

II: Checking modules for armadaxp...
   reading new modules...read 1868 modules.
   reading old modules...read 1868 modules.
II: No new modules (hope you're happy, slacker)
II: Done
install -d /home/ikepanhc/srcpkg/linux-armadaxp-3.2.0/debian.armadaxp/abi/3.2.0-1608.13/armhf
sed -e 's/^\(.\+\)[[:space:]]\+\(.\+\)[[:space:]]\(.\+\)$/\3 \2 \1/' \
                /home/ikepanhc/srcpkg/linux-armadaxp-3.2.0/debian/build/build-armadaxp/Module.symvers | sort > /home/ikepanhc/srcpkg/linux-armadaxp-3.2.0/debian.armadaxp/abi/3.2.0-1608.13/armhf/armadaxp
II: Checking ABI for armadaxp...
    Reading symbols/modules to ignore...read 0 symbols/modules.
    Reading new symbols (1608)...read 9420 symbols.
    Reading old symbols (1608)...read 9420 symbols.
II: Checking for missing symbols in new ABI...found 0 missing symbols
II: Checking for new symbols in new ABI...found 0 new symbols
II: Checking for changes to ABI...
II: Done

Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Adam Conrad (adconrad) wrote :

Future note to self: The previous upload (that this is replacing) was an ABI bump, so don't forget to release the matching -meta package at the same time.

Brad Figg (brad-figg) on 2012-09-10
description: updated
Brad Figg (brad-figg) on 2012-09-10
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2012-09-11
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-09-11
description: updated
John Johansen (jjohansen) wrote :

no USN

Brad Figg (brad-figg) on 2012-09-11
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1608.13

---------------
linux-armadaxp (3.2.0-1608.13) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1047672
  * Rebase onto Ubuntu-3.2.0-31.50

  [ Ubuntu: 3.2.0-31.50 ]

  * Release Tracking Bug
    - LP: #1047242
  * SAUCE: drm/vmwgfx: add MODULE_DEVICE_TABLE so vmwgfx loads at boot
    - LP: #1039157
  * SAUCE: input: Cypress PS/2 Trackpad move PSMOUSE_CYPRESS enum
    - LP: #1041594
 -- Ike Panhc <email address hidden> Mon, 10 Sep 2012 09:32:28 +0800

Changed in linux-armadaxp (Ubuntu):
status: In Progress → Fix Released
Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Adam Conrad (adconrad) wrote :

Released to -updates and quantal.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers